Symptomer

Når du installerer Microsoft Exchange Server 2019 sammen med Edge Transport-serverrollen, er ikke TLS 1.2 angitt som standardprotokoll eller aktivert. I stedet er TLS 1.1 og TLS 1.0 aktivert.

Løsning

Du kan løse dette problemet ved å installere den kumulative oppdateringen 10 for Exchange Server 2019 eller en nyere kumulativ oppdatering for Exchange Server 2019.

Referanser

Lær om terminologien som Microsoft bruker til å beskrive programvareoppdateringer.

Trenger du mer hjelp?

Utvid ferdighetene dine
Utforsk opplæring
Vær først ute med de nye funksjonene
Bli med i Microsoft Insiders

Var denne informasjonen nyttig?

Hvor fornøyd er du med kvaliteten på oversettelsen?
Hva påvirket opplevelsen din?

Takk for tilbakemeldingen!

×